<qianlong>

	<!--menu name=显示名称 
				type=菜单类型,0是命令菜单,0x800是分割线,0x10是弹出菜单 crBk=菜单底色(顶层菜单独有) 
				crText=菜单字色
				crTextActive=鼠标选中或悬停时的菜单字色
				imgBk=菜单底图路径
				icon=菜单昨天图标 
				cmdid=命令ID(0为调用命令行接口,1为启动委托,2为打开网页等,其他系统内部命令id),
				cmdline=命令行(cmdid不为系统内部命令id时有效),
				visible=显示标志(0为不显示,默认为1)>
	</!-->
	
	<menu name="服务" type="0x10" auth="37">
		<menu name="客户列表" type="0x00" cmdid="1" cmdline="WEBCOMM url=(.\Web\JJR\index.htm?page=khlb)"/>
		<menu name="个人行为" type="0x00" cmdid="1" cmdline="WEBCOMM url=(.\Web\JJR\index.htm?page=grxw)"/>
		<menu name="整体行为" type="0x00" cmdid="1" cmdline="WEBCOMM url=(.\Web\JJR\index.htm?page=ztxw)"/>
		<menu name="服务主页" type="0x00" cmdid="1" cmdline="WEBCOMM url=([M:TGPTBASE]/qs/initSrv.do?qsid=[M:QSID]&bid=[M:ACCOUNT]&path=test)"/>
		<menu name="待办事项" type="0x00" cmdid="1" cmdline="WEBCOMM url=([M:TGPTBASE]/productCenter/initAt.do?qsid=[M:QSID]&bid=[M:ACCOUNT]&path=test)"/>
	</menu>

	<menu name="行情" type="0x10">
		<menu name="我的自选" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=selfstk"/>
		<menu name="" type="0x800"/>
		<menu name="沪深行情" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=hs"/>
		<menu name="板块指数" type="0x00" cmdid="1" cmdline="BKZS"/>
		<menu name="港股行情" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=hk"/>
		<menu name="" type="0x800"/>
		<menu name="金融期货" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=jrqh"/>
		<menu name="商品期货" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=spqh"/>
		<menu name="" type="0x800"/>
		<menu name="环球指数" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=zs"/>
		<menu name="国际外汇" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=fx"/>
		<menu name="贵金属" type="0x00" cmdid="1" cmdline="RPT_MARKET kind=gjs"/>
		<menu name="全球速递" type="0x00" cmdid="1" cmdline="WEBCOMM url=(.\Web\EtcProdPage\index.htm),viewtag=(zbsc)"/>
		<menu name="" type="0x800"/>
		<menu name="综合排名" type="0x00" cmdid="20055"/>
		<menu name="定制版面" type="0x00" cmdid="1" cmdline="COMBIN"/>
	</menu>

	<menu name="资讯" type="0" cmdid="20992">
	</menu>
	
	<menu name="主力" type="0x10">
		<menu name="主力监控" type="0x00" auth="13,21,22" cmdid="20156"/>
		<menu name="点将台" type="0x00" auth="21,22" cmdid="20143"/>
		<menu name="" type="0x800"/>
		<menu name="DDE" type="0x00" auth="13,21,22" cmdid="20155"/>
		<menu name="TOPWIN" type="0x00" auth="13,21,22" cmdid="20151"/>
		<menu name="黄金阶梯" type="0x00" auth="21,22" cmdid="20152"/>
		<menu name="资金综合" type="0x00" auth="22" cmdid="20153"/>
		<menu name="超级趋势" type="0x00" auth="22" cmdid="20154"/>
		<menu name="" type="0x800"/>
		<menu name="大盘BBD" type="0x00" auth="13,21,22" cmdid="20150"/>
		<menu name="买卖总量" type="0x00" auth="13,21,22" cmdid="20146"/>
		<menu name="主力动向" type="0x00" auth="13,21,22" cmdid="20148"/>
		<menu name="资金流速" type="0x00" auth="13,21,22" cmdid="20149"/>
		<menu name="主力成交" type="0x00" auth="13,21,22" cmdid="20145"/>
		<menu name="单数比" type="0x00" auth="13,21,22" cmdid="20144"/>
		<menu name="每单均量" type="0x00" auth="13,21,22" cmdid="20147"/>
		<menu name="" type="0x800"/>
		<menu name="主力龙虎" type="0x00" auth="13,21,22" cmdid="20157"/>
		<menu name="资金监控" type="0x00" auth="22" cmdid="20158"/>
	</menu>

	<menu name="功能" type="0x10">
		<menu name="公式管理" type="0x00" cmdid="20036"/>
		<menu name="条件选股" type="0x00" cmdid="20037"/>
		<menu name="交易测试" type="0x00" cmdid="20038"/>
		<menu name="" type="0x800"/>
		<menu name="短线精灵" type="0x00" cmdid="20039"/>
		<menu name="动态警示" type="0x00" cmdid="20040"/>
		<menu name="画线分析" type="0x00" cmdid="20025"/>
		<menu name="板块筛选" type="0x00" cmdid="20140"/>
		<menu name="金融工具" type="0" cmdid="1" cmdline="WEBCOMM url=(.\web\calculator\tzck.htm)"/>
	</menu>
	
	<menu name="系统" type="0x10">
		<menu name="注销/登录" type="0x00" cmdid="15002"/>
		<menu name="修改密码" type="0x00" cmdid="20159"/>
		<menu name="连接信息" type="0x00" cmdid="15004"/>
		<menu name="自选导入" type="0x00" cmdid="20099"/>
		<menu name="" type="0x800"/>
		<menu name="系统设置" type="0x00" cmdid="15011"/>
		<menu name="委托设置" type="0x00" cmdid="20113"/>
		<menu name="" type="0x800"/>
		<menu name="打印" type="0x00" cmdid="15008"/>
		<menu name="输出图片" type="0x00" cmdid="15009"/>
		<menu name="" type="0x800"/>
		<menu name="数据下载" type="0x00" cmdid="15006"/>
		<menu name="初始化" type="0x00" cmdid="15005"/>
		<menu name="数据清理" type="0x00" cmdid="15039"/>
		<menu name="" type="0x800"/>
		<menu name="繁简切换" type="0x00" cmdid="15040"/>
	</menu>
	
	<menu name="帮助" type="0x10">
		<menu name="操作说明" type="0x00" cmdid="3" cmdline="http://4xhelp.qianlong.com.cn/clienthelp/help.htm"/>
		<menu name="" type="0x800"/>
		<menu name="意见反馈" type="0x00" cmdid="3" cmdline="http://4xsupport.qianlong.com.cn:8081/feedback/feedback.htm"/>
		<menu name="进入论坛" type="0x00" cmdid="15031"/>
		<menu name="钱龙主页" type="0x00" cmdid="15026"/>
		<menu name="钱龙天地" type="0x00" cmdid="15025"/>
		<menu name="" type="0x800"/>
		<menu name="关于" type="0x00" cmdid="15034"/>
	</menu>

</qianlong>